{
  "name": "maotube",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index.js"
  },
  "keywords": [],
  "author": "corruptocrat",
  "license": "ISC",
  "type": "module",
  "dependencies": {
    "bcrypt": "^5.1.1",
    "cookie-parser": "^1.4.6",
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "express-fileupload": "^1.4.3",
    "js-levenshtein": "^1.1.6"
  }
}
